[HEADER]
VERSION=4

[GEARS]
UP=7200
DOWN=75
SLIP_THRESHOLD=1.30					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.200				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=4
BRAKE_HINT=1
TRAIL_HINT=0.1

[STEER]
STEER_GAIN=0.89

[LOOKAHEAD]
BASE=32
SPEED_GAIN=0.10
GAS_BRAKE_LOOKAHEAD=0.98

[DRAG]
SLIP_RATIO_LIMIT=10

[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=1
